[dir="ltr"] .slick-slider
{
     direction: rtl; 
    text-align: left;
    
}
.inner-page .inner-page-main-content {
    flex-basis: 60%;
    width: 60%;
}


.inner-page .inner-page-main-content img
{width:100% !important;  height: auto;}

.ads-image img
{width:100%;
height: 130px;
object-fit: cover; }
.news-section .news-box-brief a {
    color: #30346E!important;
    font-size: 20px!important;
    font-family: "boldFont"!important;
    overflow: hidden!important;
}
a:hover
{
	text-decoration:none;
}
.header .bottom-header-logo img {
    width: 200px;
}

.news-section .news-box {
    flex-basis: calc(33.33% - 50px);
    position: relative;
    display: block;
    transition: all ease .3s;
    outline: none;
	cursor:pointer;
    border-radius: 25px;
}
.news-section .news-box:hover {
    text-decoration: none;
    transform: scale(1.02);
    box-shadow: 0px 0px 17px -10px rgb(0 0 0 / 70%);
}

.media-page .media-box {
    flex-basis: calc(33.33% - 18px);
	width: calc(33.33% - 18px);
    border-radius: 15px;
    position: relative;
}

.node__content .nodeImg {
	float: right;
    margin-left: 20px;
}
.media-page .media-overlay
{
	/*display:none;*/
}
/* .header .menu-item-title {

    font-size: 17px !important;
} */
.slide-item .btn-arrow
{
display:none;	
}

#views-exposed-form-listing-services-page-1,
#views-exposed-form-listing-pdf-page-1 {
    position: relative;
    padding: 0 !important;
    padding-left: 0 !important;
    overflow: hidden;
	width:55%;
}

#views-exposed-form-listing-services-page-1 input[type=text],
#views-exposed-form-listing-pdf-page-1 input[type=text] {
    width: 100%;
    padding: 8px 15px 5px;
    padding-left: 35px;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
    font-size: 16px;

}

#views-exposed-form-listing-services-page-1 .button,
#views-exposed-form-listing-pdf-page-1 .button {
      position: absolute;
      top: 30%;
      transform: translateY(-50%);
      left: 15px;
      height: 17px; 
	  background: url("../Images/filtration-search-icon.svg") no-repeat;
	  border:none;
	  color:#fff;
}
#views-exposed-form-listing-services-page-1 .form-item-field-category-service-target-id,
#views-exposed-form-listing-services-page-1 .form-item-field-beneficiarie-service-target-id,
#views-exposed-form-listing-pdf-page-1 .form-item-field-category-pdf-target-id {
        display: none; 
}

/*
#views-exposed-form-listing-services-page-1 .form-item-filtre-keywords {
        float: right; 
}
*/  

#views-exposed-form-listing-services-page-1 .form-item-sort-by, 
#views-exposed-form-listing-services-page-1 .form-item-sort-order,
#views-exposed-form-listing-pdf-page-1 .form-item-sort-by, 
#views-exposed-form-listing-pdf-page-1 .form-item-sort-order{
    display: none; 
}

.services-page .wrapper, .services-page .dga-wrapper,
.services-details-page .wrapper, .services-details-page .dga-wrapper {
    margin-top: 10px!important;
}
   
.service-box-icons h2 {
	display: none; 
}
.card-body-section {
    margin: 40px 0px;
}

.view-album-image-details .view-filters {
	display: none; 
}

.knowledge-center .knowledge-center-boxes .knowledge-center-box .download-image {
    margin-left: 10px;
}
[dir="ltr"] .knowledge-center .knowledge-center-boxes .knowledge-center-box .download-image {
    margin-right: 10px;
}

.frequently-asked-questions .main-questions .question.active .question-brief-container {
    max-height: 1500px;
}

/****************************************/

.simplelogin-wrapper 
{
	/*background:url("/dga/sites/default/files/svg/bg.png");
	height:100vh;
	background-attachment:fixed;
	background-repeat:no-repeat;
	width:100%;
	background-size:cover;*/
	
	    background: #0397b2;
    background: url(innerbannerbackground.svg), linear-gradient(90deg, #0397b2 0%, #4162a8 75%, #754c9e 100%);
    background-repeat: no-repeat;
    background-position: 90%;
    position: relative;
	height:100vh;
	min-height:100%;

} 

.simplelogin-form input {
    outline: 0;
    background: #f2f2f2;
    border: 0;
    margin: 0 0 6px;
    padding: 15px;
    box-sizing: border-box;
    width: 100%;
    font-size: 14px;
}

.simplelogin-form input[type="submit"], .simplelogin-form button.form-submit {
    border: 1px solid #30346E;
    color: #fff;
    background-color: #30346E;
    padding: 5px 20px 7px;
    font-family: "boldFont";
    font-size: 14px;
    border-radius: 10px;
}

.simplelogin-form input {
    width: 100%;
    padding: 8px 15px 5px;
    padding-left: 35px;
    border: 1px solid #DBDBDB;
    border-radius: 20px;
    font-size: 16px;
}
.simplelogin-logo h1
{
	display:none;
}
.simplelogin-logo img {
    max-width: 200px;
    margin-bottom: 18px;
}

.simplelogin-link a {
   display: inline-flex;
    background-color: #6F4B99;
    color: white;
    padding: 5px 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    padding-bottom: 4px;
    position: absolute;
    top: -15px;
    right: 0px;
    font-size: 16px;
}

/****************************************************/

.services-boxes .service-box .service-box-sub-title .sub-title-text {
    color: #29B3B4;
    font-size: 12px;
    padding: 0px 15px;
    font-family: "boldFont";
}
.services-boxes .service-box .service-box-brief {
    font-size: 14px;
	    line-height: 19px;
}
.pad-right {
    padding-right: 4px !important;
}

.contact-us-form label {
    flex-basis: calc(100% - 480px);
	    display: inline-block;
    font-size: 17px;
	width: calc(100% - 480px);
}

.contact-us-form input, .contact-us-form select, .contact-us-form textarea {
    flex-basis: calc(100% - 0px);
	width: calc(100% - 0px);
    padding: 7px 15px;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, .14);
    resize: none;
    color: #5C5C5C;
}
.contact-us-form .form-textarea-wrapper {
    flex-basis: calc(100% - 0px);
	width: calc(100% - 0px);
  display: inline-flex;
   }
.js-form-item {
    width: 100%;
    margin-bottom: 30px;
    align-items: center;
}
.contact-us-form input[type=submit] {
    border: 1px solid #30346E;
    color: #fff;
    background-color: #30346E;
    padding: 5px 40px;
	width: 150px;
	float:left;
}
.contact-us-form form {
    margin-top: 20px;
    padding: 30px 40px;
    border-radius: 20px;
    box-shadow: 0px 0px 20px 20px rgb(224 224 224 / 15%);
	margin-left: 20px;
}
.media-title a
{color:#fff;}

.contact-us-form {
    flex-basis: 65%;
	width:65%;
float:right;
}
.contact-contact {
    flex-basis: 35%;
	width:35%;
float:right;
}
.center-box-content a
{
	color:#fff;
}

.knowledge-center-box {
    padding: 20px;
    flex-basis: calc(33.33% - 20px);
    justify-content: space-between;
    background: rgba(255, 255, 255, .2);
    border-radius: 30px;
    align-items: center;
	 transition: all ease .3s;
}
.knowledge-center-box:hover {
    transform: scale(1.02);
	
}



@media (max-width: 991px)
{
.contact-us-page .contact-us-form {
    flex-basis: 100%;
	width: 100%;
}
}


.footer .sign-language-cont img {
	height:30px!important;
}

.footer .location_link {
	color: #FFFFFF!important;
}


.top-banner .banner-title h2 {
    font-size: 34px;
    color: white;
    flex-basis: 70%;
    font-family: "boldFont";
}

.news-section {
    min-height:400px;
}
.programmes-block .service-box{
    min-height:180px;
	 color: #808080;
    margin: 10px 0px;
	 box-shadow: none;
    font-size: 16px;
}
.programmes-block .service-box a {
    color: #2a266d;
	font-size: 18px;
	font-weight:bold;
} 


.header-contaner .search-icon {
	display:block;
}

.top-left-header ul.links li {
	padding:10px;
}
.top-left-header ul.links li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 85%;
}

.top-left-header ul.links .is-active {
	display:none;
}

.news-inner .nodeImg img {
	max-width:100%;
}

/********* Regulatory **********/

.regulatory-first-box h2 {
	color: #30346E;
    font-size: 44px;
    padding: 10px 0;
    padding-top: 35px;
    font-family: "boldFont";
	
}

img.regulatory-box-img {
    height: 50px;
}

.rf_bloc_menu_3 { width:50%; float:right; padding:15px;}

.rf_bloc_menu_4 { width:50%; float:right; padding:15px;}


.regulatory-second-box a,
.bloc-modal-icon .modal-titre a {
	color: #30346E;
}

.bloc-modal-icon {
	border-bottom: 1px solid #ccc;
    cursor: pointer;
    background-color: #29b3b4;
    border-radius: 10px;
	padding-bottom: 0px !important;
    padding: 0px 10px;
    color: #fff;
}

 
.page-list-fixed .bloc-modal-icon .modal-icon {
    width: 50px;
    border-radius: 10px;
    padding: 5px;
    padding: 10px;
    cursor: pointer;
    background-color: #29b3b4 !important;
}

.bloc-modal-icon .modal-titre {
    float: left;
    margin-bottom: 10px;
    padding-top: 11px;
    padding-right: -10px;
    color: #fff;
    margin-left: 16px;
    font-weight: bold;
	cursor:pointer;
}


/* Mixins should not have CSS properties ex: .class {..} */
/* Add below your website's variable */
/* Add below your website's variable */
.modal-popup {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 1000; }
  .modal-popup.active {
    display: block;
    overflow: hidden; }
  .modal-popup .black-overlay {
    background-color: rgba(0, 0, 0, 0.5);
    height: 100%;
    width: 100%; }
  .modal-popup .modal-popup-content {
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%; }
  .modal-popup .modal-popup-section {
	width:75%;
    margin: auto;
        background: transparent;
		    height: 80vh;
    overflow-y: scroll;
    padding: 40px;
    /*padding-top: 50px;*/
    border-radius: 20px;
    position: relative;
    padding-top: 20px; 
	}
    .modal-popup .modal-popup-section .close-modal-popup {
      position: absolute;
      display: inline-flex;
      left: 40px;
      top: 15px;
		z-index: 1000000;
	  }
      .modal-popup .modal-popup-section .close-modal-popup .close-icon {
        height: 17px; }
  

	.qr-code-popup {
		display: none;
		position: fixed;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		z-index: 1000; 
	}
	.qr-code-popup.active {
		display: block;
		overflow: hidden; 
	}
	.qr-code-popup .black-overlay {
		background-color: rgba(0, 0, 0, 0.5);
		height: 100%;
		width: 100%; 
	}
	.qr-code-popup .qr-code-popup-content {
		justify-content: center;
		align-items: center;
		height: 100%;
		width: 100%; 
	}
	.qr-code-popup .qr-code-popup-section {
		margin: auto;
		background-color: #fff;
		padding: 40px;
		/*padding-top: 50px;*/
		border-radius: 20px;
		position: relative;
		padding-top: 20px; 
	}
	.qr-code-popup .qr-code-popup-section .close-qr-code-popup {
		position: absolute;
		display: inline-flex;
		left: 40px;
		top: 30px; 
	}
	.qr-code-popup .qr-code-popup-section .close-qr-code-popup .close-icon {
		height: 17px; 
	}

   

@media (max-width: 991px) {
	.modal-popup .modal-popup-section {
	width:100%;
    margin: auto;
    background-color: #fff;
    padding: 10px;
    /*padding-top: 50px;*/
    border-radius: 20px;
	overflow-y: scroll;
	    height: 100vh;
    position: relative;
    padding-top: 20px; }


	.qr-code-popup .qr-code-popup-section {
      margin: 20px; }


.brief-paragraph img{width:100%}
  }



.modal-popup .modal-popup-section .regulatory-framework-page {
	margin-top:25px;
}


/* Add below your website's variable */
.last-news-box {
  box-shadow: 0px 0px 20px 20px rgba(224, 224, 224, 0.3);
  border-radius: 15px; margin:10px; }
  .last-news-box:hover {
    text-decoration: none; }

.last-news-text {
  flex-basis: 65%;
  padding: 10px 25px;
  flex-direction: column;
  justify-content: space-between;
  font-size: 16px; }

.last-news-title {
  color: #30346E;
  padding-bottom: 10px;
  font-family: "boldFont";
  line-height: 2;
  font-size: 15px; }

.last-news-date {
  color: #575756;
  font-size: 16px; }

.last-news-image {
  flex-basis: 35%;
  background-color: #30346E;
  align-items: center;
  justify-content: center;
  border-radius: 0 15px 15px 0; }
.last-news-image img { 
width:100%;

} 

@media (max-width: 991px) {
  .last-news-title {
    font-size: 15px; }
  .last-news-date {
    font-size: 12px; } }

@media (max-width: 767px) {
  .last-news-text {
    padding: 10px; }
  .last-news-title {
    font-size: 15px; }
.inner-page .inner-page-main-content {
    flex-basis: 98%;
    width: 98%;
}
.crumbs-title span
{
	font-size:100%;
}

	}

@media (max-width: 479px) {
	[dir="ltr"] .search-popup .search-popup-section .close-search-popup {
	  position: absolute;
	  display: inline-flex;
	  right: 0px !important;
	  top: 30px;
	  left: unset;
	}
	[dir="ltr"] .close-icon {
	  float: right;
	  margin-right: 20px !important;
	  margin-left: 20px;
	}
	 .modal-popup .ui-tab a {
        font-size: 16px !important;
    }
    .modal-popup .ui-tab {
        float: none !important;
        width: auto !important;
    }
	.question-brief img {
  max-width: 300px;
}
.img-respon1 {
  max-width: 300px !important;
  max-height: 100px;
}
.img-respon {
  max-width: 300px !important;
  max-height: 200px;
}

.contact-us-form form {
	margin-left: 0px;
	padding: 30px 40px;
}
.contact-contact h3 {
    padding: 10px 0px;
}
[dir="rtl"] .contact-us-form form {
    margin-left: 0px;
    padding: 30px 40px 70px;
}
  .last-news-title {
    font-size: 13px; } }

[dir="ltr"] .contact-us-page .contact-us-form {
    float: left;
}
	
/*************************/




/**
 * Pagination.
 */

.pager {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.pager__items {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: center;
  margin: 1rem 0; /* LTR */
  list-style: none;
  text-align: center;
  font-weight: bold;
}

[dir="rtl"] .pager__items {
  margin: 1rem 0;
}

.pager__item {
  display: inline-block;
  margin-right: 0.25rem;
  margin-left: 0.25rem;
  vertical-align: top;
}

.pager__link,
.pager__item--current {
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  min-width: 2rem;
  height: 2rem;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  text-decoration: none;
  color: #55565b;
  border-radius: 1rem; /* Pager size Ã· 2 */
  background: #fff; /* Make sure that the text is visible on dark background. */
  line-height: 1;
}

.pager__link:hover,
.pager__link:focus,
.pager__link:active {
  text-decoration: none;
}

.pager__link:hover,
.pager__link.is-active:hover {
  color: #55565b;
  background: #e5edff;
}

.pager__link--action-link {
  border-radius: 0.125rem;
}

/* Active number link. */

.pager__link.is-active,
.pager__item--current {
  color: #fff;
  border: 0.125rem solid transparent;
  background: #003ecc;
}

.pager__item--first .pager__link::before {
  background-image: url("data:image/svg+xml,%3csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M2 2v12M14 2L8 8l6 6' stroke='%23545560' stroke-width='2'/%3e%3c/svg%3e");
}

.pager__item--previous .pager__link::before {
  background-image: url("data:image/svg+xml,%3csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M11 2L5 8l6 6' stroke='%23545560' stroke-width='2'/%3e%3c/svg%3e");
}

.pager__item--next .pager__link::after {
  background-image: url("data:image/svg+xml,%3csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5 14l6-6-6-6' stroke='%23545560' stroke-width='2'/%3e%3c/svg%3e");
}

.pager__item--last .pager__link::after {
  background-image: url("data:image/svg+xml,%3csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M14 14V2M2 14l6-6-6-6' stroke='%23545560' stroke-width='2'/%3e%3c/svg%3e");
}

.pager__item--first .pager__link::before,
.pager__item--previous .pager__link::before,
.pager__item--next .pager__link::after,
.pager__item--last .pager__link::after {
  position: relative;
  display: inline-block;
  width: 1rem;
  height: 1rem;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
}

@media (forced-colors: active) {
  .pager__item--first .pager__link::before {
    -webkit-mask-image: url("data:image/svg+xml,%3csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M2 2v12M14 2L8 8l6 6' stroke='%23545560' stroke-width='2'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml,%3csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M2 2v12M14 2L8 8l6 6' stroke='%23545560' stroke-width='2'/%3e%3c/svg%3e");
  }
  .pager__item--previous .pager__link::before {
    -webkit-mask-image: url("data:image/svg+xml,%3csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M11 2L5 8l6 6' stroke='%23545560' stroke-width='2'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml,%3csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M11 2L5 8l6 6' stroke='%23545560' stroke-width='2'/%3e%3c/svg%3e");
  }
  .pager__item--next .pager__link::after {
    -webkit-mask-image: url("data:image/svg+xml,%3csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5 14l6-6-6-6' stroke='%23545560' stroke-width='2'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml,%3csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5 14l6-6-6-6' stroke='%23545560' stroke-width='2'/%3e%3c/svg%3e");
  }
  .pager__item--last .pager__link::after {
    -webkit-mask-image: url("data:image/svg+xml,%3csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M14 14V2M2 14l6-6-6-6' stroke='%23545560' stroke-width='2'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml,%3csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M14 14V2M2 14l6-6-6-6' stroke='%23545560' stroke-width='2'/%3e%3c/svg%3e");
  }
  .pager__item--first .pager__link::before,
  .pager__item--previous .pager__link::before,
  .pager__item--next .pager__link::after,
  .pager__item--last .pager__link::after {
    background-color: linktext;
    background-image: none;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
  }
}

[dir="rtl"] .pager__item--first .pager__link::before,
[dir="rtl"] .pager__item--previous .pager__link::before,
[dir="rtl"] .pager__item--next .pager__link::after,
[dir="rtl"] .pager__item--last .pager__link::after {
  transform: scaleX(-1);
}

.pager__item--mini {
  margin-right: 0.5rem;
  margin-left: 0.5rem;
}

.pager__link--mini {
  border-radius: 50%;
}

/**
 * On the mini pager, remove margins for the previous and next icons.
 * Margins are not needed here as there is no accompanying text.
 */

.pager__link--mini::before {
  margin-right: 0;
  margin-left: 0;
}

.pager__item-title--backwards {
  margin-left: 0.5rem; /* LTR */
}

[dir="rtl"] .pager__item-title--backwards {
  margin-right: 0.5rem;
  margin-left: 0;
}

.pager__item-title--forward {
  margin-right: 0.5rem; /* LTR */
}

[dir="rtl"] .pager__item-title--forward {
  margin-right: 0;
  margin-left: 0.5rem;
}

@media (-ms-high-contrast: active), (forced-colors: active) {
  .pager__item a:hover {
    text-decoration: underline;
  }
}

	
/**************tabs*********************/

.modal-popup .ui-widget-content {
	border: none!important;
	background: transparent!important;
	color: #333333;
	margin-top:20px;
	width:100%;
}
.modal-popup .ui-widget-header {
	border: none!important;
	background: transparent!important;
	color: #333333/*{fcHeader}*/;
	font-weight: bold;
}

.modal-popup .ui-tabs-nav {
	margin:10px auto;
	background: transparent!important;
	display: inline-block;
	width:100%;
}
.modal-popup .ui-tab {
    text-align: center;
	float:right;
	background: transparent!important;
	border:none;
	width:33%;
    padding: 0;
}
.modal-popup .ui-tab a {
    font-size: 25px;
    color: #fff;
    font-family: "boldFont";
	border:none;
	display:block;
	width:70%;
	padding: 8px 0;
	margin:0 auto;
}
.modal-popup .ui-tab a:hover,
.modal-popup .ui-tabs-active a {
    background: #249FA0!important;
	border-radius:50px!important;
	border-color: #249FA0!important;
}

.modal-popup .ui-tab a:focus {
    outline: 0px auto -webkit-focus-ring-color !important;
    outline-offset: 0px !important;
}

.word-search-box a {
    color: #fff !important;
	text-decoration: none;
}

.topService  {
   
    margin-top:-15px !important;
}

.top-banner .banner-container {
    padding: 20px 10px !important;
    padding-bottom: 90px;
}
.header .dropdown-menu.active .dropdown-content {

    display: block;
	transition: all ease 0.3s;
}
@media (max-width: 991px)
{
.media-page .media-box {
    flex-basis: calc(50% - 10px); 
    min-width: calc(50% - 10px);
}
}

@media (max-width: 767px)
{
.media-page .media-box {
    /* flex-basis: 100%; */
    min-width: 100%;
}
}

.regulated-framework-page .main-content-container.full-screen.moon-options {
    background-color: #2D3038;
    color: #fff;
}

.filter {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}
a:focus {
  outline: 0px !important;
  outline-offset: -2px; }

  @media (max-width: 479px)
{
.news-section .btn-arrow {
    font-size: 12px !important;
}
.attachments-box .title {
    font-size: 12px !important;
    padding-left: 90px;
}
[dir="ltr"] .attachments-box .title {
    padding-right: 90px;
	padding-left: 0;
}
[dir="ltr"] .attachments-box .datetime {
    right: 0;
    font-size: 12px !important;
    float: right;
    left: unset;
    position: absolute;
    margin-right: 33px;
}
.attachments-box .datetime {
   font-size: 12px !important;
    float: left;
    left: 0;
    position: absolute;
    margin-left: 33px;
   
}
}
.services-page .filtration-items
{
}
.btn-service-resp
{display:none;}
  @media (max-width: 767px)
  {
.news-section .news-box {
    flex-basis: 100%;
	width:100%;
    height: 369px;
    margin-bottom: 30px;
	
 
}
.btn-service-resp
{display:block;}
.sign-language-cont-des
{font-size:12px}
.details-page .content-desc img
{
width:100%;
height:auto;
}
.services-page .main-top-section .main-top-text {
    box-shadow: 0px 13px 10px 2px rgb(224 224 224 / 50%);
    padding: 16px 0 2px 0;
    border-radius: 20px;
    background-color: #fff;
}

.news-section .news-title {
    font-size: 18px !important;
}
.news-section .news-box-image img {

    width: 100%;
}

.contact-us-form
{
    flex-basis: 100%;
    width: 100%;
}
.contact-contact {
    flex-basis: 100%;
    width: 100%;
}
/*
.news-page .news-section .news-box {
   
	 flex-basis: 85%;
    width: 85%;
    margin-right: 21% !important;
    margin: 0 auto;
    height: 369px;
    margin-bottom: 30px;
}*/
.news-section .news-box-brief {
    
    font-size: 14px;
  
}

.services-page .dga-wrapper
{
	display:block;
	
}
.search-typ.flex-pd .section-input {
    float: left;
    flex-grow: 1;
    width: 100%;
}

/*
body:not(.home) {
    padding-top: 114px;
    width: 100% !important;
    padding: 0;
    margin: 0 !important;
}

.dga-wrapper {
    width: 100%;
    padding: 50px 25px;
    display: -webkit-inline-box;
}

.top-banner .dga-banner-bottom {
    flex-wrap: wrap;
    margin-top: 62px;
    padding: 10px;
}

*/

.main-content-options>a {
    display: block;
    background-color: #30346e;
    margin: 0px;
    padding: 6px 5px;
    color: #fff !important;
}
  }
 .details-page .dga-wrapper {

    display: flow-root;
}
  .node__content .nodeImg img {

    width: 100%;
}

.pagenea .content-desc h3 {

    color: #29B3B4;
    font-size: 20px;
    padding-bottom: 10px;
}

.node__content .nodeImg:lang(EN)
{
	float: left;
    margin-right: 20px;
}
.close-icon:lang(EN)
{
	float: left;
    margin-right: 20px;
}

.search-popup .search-popup-section .close-search-popup:lang(EN) {
    position: absolute;
    display: inline-flex;
    right: 40px;
    top: 30px;
}

.social-list .top-social {
    min-width: 200px!important;
}

.contact-us-page .dga-wrapper {
    width: 950px;
    display:flex;
}

@media (max-width: 768px)
{
.contact-us-page .dga-wrapper {
    width: auto !important;
        display: block !important;}
	.contact-contact .footer-btns.display-flexbox{
		flex-wrap: wrap;
	}
	.contact-us-container.left-formulaire:after {
    content: '';
    display: block;
    clear: both;
}

}

h4#pagination-heading {
    display: none;
}

.field__label.visually-hidden {
    display: none !important;
}
article.node[about="/node/368"] img {
    max-width: 500px !important;
}
img.align-center {
    display: block;
    margin-right: auto;
    margin-left: auto;
}
article.node[about="/node/368"] .the-commission-tasks .main-tasks .task .task-number {
    width: 27px !important;
    height: 27px !important;
    font-size: 14px !important;
}
article.node[about="/node/368"] .the-commission-tasks .main-tasks .task .task-text {
    font-size: 18px;
}
article.node[about="/node/368"] .rich-text p {
    font-size: 18px;
}
article.node[about="/node/368"] .the-commission-tasks .main-tasks .task {
    align-items: center;
    margin-top: 12px;
}
article.node[about="/node/368"] .international-structure .section-title.center {
    text-align: start !important;
}
.text-align-center{
    text-align:center;
}
.top-main-content-close .cursor-ponter .display-flexbox
.close-text {
  display: none;
}
.search-popup .search-popup-section .close-search-popup {
    display: inline-flex;
}

[dir="ltr"] .search-popup .search-popup-section .close-search-popup{
 flex-direction: row-reverse;
}

[dir="ltr"] .news-section .news-box-brief {
    direction: ltr;
}
[dir="ltr"] .slick-slider div * {
    direction: ltr;
}
[dir="ltr"] .form-box-dropdown .section-label.fliter-lable {
    padding-right: 0;
    padding-left: 15px;
}

[dir="ltr"] .lines-icon {
    margin-right: 0;
    margin-left: 30px;
}

[dir="ltr"] .form-box-dropdown.search-typ .section-input {
    float: right;
    margin-left: 0px;
    margin-right: 10px;
    width: 50px;
}

.news-section.most-used-services .services-boxes .service-box{
    height: 270px;
}

.news-section.most-used-services .services-boxes .service-box .service-box-bottom-bar .service-details .btn-arrow.service-btn {
    position: absolute;
    bottom: 15px;
    left: 20px;
}


.news-section.most-used-services .services-boxes .service-box .service-box-bottom-bar .service-box-icons {
    position: absolute;
    bottom: 25px;
}

[dir="ltr"] .news-section.most-used-services .services-boxes .service-box{
    height: 300px;
}


[dir="ltr"] .news-section.most-used-services .services-boxes .service-box .service-box-bottom-bar .service-details .btn-arrow.service-btn {
    position: absolute;
    bottom: 15px;
    right: 20px;
    left: unset;
}


[dir="ltr"] .news-section.most-used-services .services-boxes .service-box .service-box-bottom-bar .service-box-icons {
    position: absolute;
    bottom: 25px;
}
.attachments-box a {

    gap: 25px;
}
[dir="ltr"] .regulatory-framework-page .regulatory-box-content {
    text-align: left;
}

[dir="ltr"] .regulatory-framework-page .regulatory-box-content-back img {
    transform: rotate(90deg);
}
[dir="ltr"] .regulatory-framework-page .regulatory-box-title {
    font-size: 14px;
}
.regulated-framework-page .brief-paragraph>h1.paragraph-title {
    display: none;
}
span.published.pad-right.ng-binding {
    flex-shrink: 0;
}
.attachments-box a {
    width: 100% !important;
}
[dir="ltr"] .services-details-page .page-content-list .content-list a .content-title img,
[dir="ltr"] .services-details-page .btn-service-resp a .content-title img{
    transform: rotate(180deg);
}

[dir="ltr"] .services-details-page .content-page-title {
    font-size: 32px;
}

[dir="ltr"] .services-details-page .content-item {
    padding: 0px 0px 10px 30px;
}

[dir="ltr"] .services-details-page .content-item:after {
    left: 10px;
    right: 0;
}
input#edit-field-category--2 {
    display: none;
}

/* fix header */
/* .header.relative {
    position: fixed;
} */
/* body:not(.home) {
    padding-top: 114px;
} */